Bug 68866 - sysadmin rescue CD doesn't find itself when booted from USB CD-ROM
sysadmin rescue CD doesn't find itself when booted from USB CD-ROM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-15 11:01 EDT by David Morse
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 16:53:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Morse 2002-07-15 11:01:37 EDT
Description of problem:
After booting the 7.3 rescue CD via USB CD-ROM, it continually prompts for insertion of the rescue CD even though it's already inserted.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot the 7.3 rescue CD via USB CD-ROM
2. Hit ENTER at the kernel prompt
3. Continually hit OK at the "insert rescue CD" prompt


Actual Results:  It can't find the rescue CD in the USB CD-ROM

Expected Results:  It should find the rescue CD in the USB CD-ROM

Additional info:

VT3 shows this:
found nothing
127 keymaps are available
loaded 9 keymap tables
starting to STEP_URL
trying to mount device scd0
trying to mount device scd0
trying to mount device scd0
trying to mount device scd0
trying to mount device scd0
trying to mount device scd0
trying to mount device scd0
trying to mount device scd0
got url (null)
starting to STEP_URL
trying to mount device scd0
got url (null)
starting to STEP_URL
trying to mount device scd0
got url (null)
starting to STEP_URL
trying to mount device scd0
trying to mount device scd0
trying to mount device scd0
trying to mount device scd0

VT4 shows this:
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavl..
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>scsi0: SCSI emulation for USB Mass Storage devices
<4>  Vendor: TEAC     Model: CD-210PU          Rev:10A3
<4>  Type:   CD-ROM                            ANSI SCSI revision: 02
<7>WARNING: USB Mass Storage data integrity not assured
<7>USB Mass Storage support registered.
<3>kmod: failed to exec /sbin/modprobe -s -k block-major-11, errno=2
<<the above line printed 13 more times>>
Comment 1 Michael Fulbright 2003-01-08 16:53:09 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.